Loading...
Searching...
No Matches
HDF5File.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/HDF5/HDF5Object.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/casa/IO/ByteIO.h>`

Go to the source code of this file.

## Classes

class | casacore::HDF5File
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines